package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseCheckBean;

public interface OnGetCaseCheckListener {
    void onSuccess(CaseCheckBean resultBean);

    void onFailure(Throwable throwable);
}
